View single post by willbeyondzero
 Posted: Monday Nov 13th, 2023 11:55 pm
 PM  Quote  Reply  Full Topic 
willbeyondzero

 

Joined: Monday Nov 13th, 2023
Location:  
Posts: 3
Status: 
Offline

  back to top

Hey guys, 
I'm trying to backwards engineer some programming that was left on the logic engineLGX01 by another commissioning ex-employee who has since left. 
So far I've been able to connect to the device via the ethernet eth03 connector but as soon as I try to read the logic module I get the following attached error. 
Ive also tried to scan for all modules in the configurator application however Í also recieve the exact same comfigurator error. 
Do I need to upgrade the firmware or software or something?
I believe this install was done 5 years ago and I am using comfigurator version 3.14.3.0.
If anyone can point me in the right direction that would be much appreciated. 
Thanks in advance. 

Attachment: error dump message.png (Downloaded 10 times)

 Close Window